<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
     <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <title>About Us - Introduction Project</title>
    <nav>
        <div class="wrapper">
        <a href="index.html"><img src="img/uuLogo2.png" id="uuLogo" alt="Logo Header"></a>
            <ul id="nav-links">
                <li><a href="index.html"> Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="projects.html">Previous Projects</a></li>
                <li><a href="info.html" >Course Info</a></li>
                <li><a href="about.html">About Us</a></li>
                <li><a href="faq.html" class='active-page'>FAQ</a></li>

            </ul>
            <div class="burger" onclick="expandMenu()">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>

        </div>
    </nav>
</head>

<body>
    <div class="container">
        <div class="pagebackground">
            <section class="othersections">
                <div class="wrapper">
                <h1>FAQ</h1>       
            </div>
            </section>          
        </div>
        <div class="singlecol">
        <div class="wrapper">
            <h2>Frequently Asked Questions</h2>
            <article class="singleArticle">
                
                <p>
                    <b>What is the purpose of this website?</b>
                    <br>
                    This website was made as a Webtechnology assignment. It's meant to provide information about the
                    Introduction Project course given by Utrecht University.
                </p>
                <p>
                    <b>Why did you choose this course?</b>
                    <br>
                    We had a lot of fun with this course and wanted to show people what we had accomplished. That's why
                    we chose
                    to tell everyone more about this course.
                </p>
                <p>
                    <b>Is this course relevant for me?</b>
                    <br>
                    This depends on your study and/or interests. If you would like to know what it's like to develop
                    software
                    with a larger group and/or get more experience with programming, this is certainly an interesting
                    course to
                    follow! Note that it is useful to know a programming language beforehand. It can be time consuming
                    to learn
                    a new language, when you can use that precious time to get coding.
                </p>
                <p>
                    <b>Is this course fun?</b>
                    <br>
                    Definitely!
                </p>
            </article>
            </div>
        </div>
    </div>
</body>
<footer>
    <div class="wrapper">
    
        <img src="img/uuLogo.png" id="uuLOGOfooter" alt="Logo Footer">
     
    <div class="socials">
        <a href="https://twitter.com/UniUtrecht" target="_blank"> <img src="img/twitter.png" alt="Twitter"></a>
        <a href="https://www.instagram.com/utrechtuniversity/" target="_blank"> <img  src="img/insta.png" alt="Instagram"></a>
        <a href="https://www.facebook.com/UtrechtUniversity" target="_blank"> <img  src="img/facebook.png" alt="Facebook"></a>
        <a href="https://www.linkedin.com/school/universiteit-utrecht/" target="_blank"> <img  src="img/linkedin.png" alt="LinkedIn"></a>
    </div>
    <div class="copyright">
       <p>© 2020 WebKechies. All Rights Reserved</p>
    </div>
</div>
</footer>

</html>